[Version]
Date=20140609000000
DefaultLang=0009

RunOnceExec=UinsExec.exe

DisableFinishPrintsetting.NT=1
DisableFinishProperty.NT=1
DisableFinishTestpage.NT=1
NT4LPRPort=%IPADDR%

EnableDeletePort=0
IPAddress=4,6
UseSysDesc=1

DisableDisplayReadme=1
DisableRegisterReadme=1
DisableRegisterUninstall=0
EnableRegisterReadme_W8=0
EnableRegisterUninstall_W8=0
NeedDiskSpace=40000
SupportOSWinNT=0
SupportOSWin2K=0
SupportOSWinXP=1
SupportOSWinVS=1
SupportOSWin03=1
SupportOSWinXPx64=1
SupportOSWinVSx64=1
SupportOSWin03x64=1
SupportPrintProtocol=usb,raw,lpr,ipp,ipps
ColorofStepTitle=255,255,255

[Dirs]
DrvDir=Drivers
LangDir=Lang
OEMDir=Bmp
;ToolDir=Tool
InstallDir=MFP-Printer Utility\PrinterDrivers\55C-6_36C-6Series(PS_PCL_FAX)
SubDir=SetupSub
OldInstallDir1=MFP-Printer Utility\PrinterDrivers\55C-6Series(PS_PCL_FAX)
OldInstallDir2=MFP-Printer Utility\PrinterDrivers\36C-6Series(PS_PCL_FAX)
